前言

想安装一个Laravel项目,于是肯定用composer方式安装,比较方便,但是执行拉取命令时却提示版本过高!年轻人不讲武德欺负我一个2.0版本的老铁这好吗?这不好!于是乎我找到了降级的方法,分享给有帮助的人。
composer

执行降级命令

composer self-update --1

composer

查看版本

执行composer -V或者composer -Version就可以查看你的版本,大家可以看到我的版本已经成功降到1.10.17版本!谢谢朋友们。
composer

最后修改:2020 年 11 月 18 日 03 : 19 PM
如果觉得我的文章对你有用,请随意赞赏